import { GetLogListParams } from "@/types";
import { request } from "@dage/service";

export const logApi = {
  getList(params: GetLogListParams) {
    return request("/api/sys/log/list", params);
  },
};
